SUPABASE_URL=https://cszlzkwrpugdncexjkbd.supabase.co
SUPABASE_KEY=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6ImNzemx6a3dycHVnZG5jZXhqa2JkIiwicm9sZSI6ImFub24iLCJpYXQiOjE3NDQ4MzM1ODYsImV4cCI6MjA2MDQwOTU4Nn0.8hurRr4Pk_oc4utH4Nce8B8GHTgU6m3VaBtTobRDGXs
FIRMWARE_TOKEN=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyb2xlIjoiYW5vbiIsImlzcyI6InN1cGFiYXNlIiwiaWF0IjoxNzY4MzAzNDU3LCJleHAiOjIwODM2NjM0NTcsImFwcF9tZXRhZGF0YSI6eyJ1c2VyX3JvbGUiOiJhbWJpZW50X3V0aWxpdHkifX0.nIU41pW3bNLpnyi6blMVZr0AulwPo6XbLwJJDNxH_2c
SUPABASE_BUCKET=firmware
MANIFEST_FILE=latest.json
